GBONDS(1)

NAME
gbonds - U.S. Savings Bond inventory program for GNOME

SYNOPSIS
gbonds [options] files...

DESCRIPTION
GBonds is a U.S. Savings Bond inventory program for the GNOME desktop environment. It allows you to track the current redemption value and performance of your U.S. Savings Bonds and keep a valuable record of the bonds you own.

OPTIONS

-h, --help
    Show summary of options.

-v, --version
    Show the version of gbonds.

SEE ALSO
The GBonds manual, accessible from the Help menu within the application.

AUTHOR
gbonds was written by Jim Evins <evins@snaught.com>.

This manual page was written by Richard Laager <rlaager@wiktel.com>, for the Debian project (but may be used by others).